Changeset 94805 in spip-zone


Ignore:
Timestamp:
Jan 29, 2016, 2:49:37 PM (4 years ago)
Author:
p@…
Message:

On utilise array_column => necessite spip_bonux 3.2.0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/formidable_participation/paquet.xml

    r94801 r94805  
    66        compatibilite="[3.0.0;3.1.*]"
    77        logo="prive/themes/spip/images/formidableparticipation-64.png"
    8         documentation="http://contrib.spip.net/4532" 
     8        documentation="http://contrib.spip.net/4532"
    99        schema="1.0.0"
    1010>
     
    1616        <licence>GNU/GPL</licence>
    1717        <pipeline nom="traiter_formidableparticipation" inclure="formidableparticipation_pipelines.php" />
    18        
     18
    1919        <necessite nom="formidable" compatibilite="[2.5.11;2.*.*]" />
     20        <necessite nom="spip_bonux" compatibilite="[3.2.0;[" />
    2021        <utilise nom="agenda" compatibilite="[3.14.3;[" />
    2122
Note: See TracChangeset for help on using the changeset viewer.